1758588554699
16796,0.0.0
6720,0.0.0
17658,0.0.0
13822,0.0.0
4791,0.0.0
13085,0.0.0
18279,0.0.0
20012,0.0.0
22866,0.0.0
26,2.4.0
857,0.0.0
28,2.4.0
30,2.3.0
869,0.0.0
1833,0.0.0
16001,1.14.0
16788,0.0.0
4033,2.2.0
22877,0.0.0
19912,0.0.0
19067,0.0.0
1664,1.14.0
9260,0.0.0
6642,0.0.0
44,2.3.0
12353,2.4.0
794,0.0.0
10380,0.0.0
11768,0.0.0
16033,1.33.0,1.27.0
21432,0.0.0
23667,1.33.0
3965,1.33.0
20626,0.0.0
17470,1.23.0
6663,0.0.0
9895,0.0.0
17484,1.27.0
21480,0.0.0
7386,2.2.0
13815,1.27.0
22916,0.0.0
14478,0.0.0
3013,0.0.0
4847,1.23.0
18281,0.0.0
23692,0.0.0
15247,1.27.0
11757,2.2.0
18317,0.0.0
11677,2.5.0
11706,0.0.0
902,2.4.0
3029,2.2.0
5672,1.27.0
16835,0.0.0
8951,0.0.0
16075,2.5.0
16014,1.14.0
748,0.0.0
22836,0.0.0
6644,0.0.0
15152,0.0.0
19915,2.5.0
11715,0.0.0
19085,1.14.0
22030,0.0.0
23116,1.14.0
20700,0.0.0
21498,1.14.0
99,0.0.0
10,2.4.0
13079,0.0.0
7374,1.14.0
4020,1.14.0
2371,0.0.0
13119,1.27.0
5691,0.0.0
16816,0.0.0
22155,0.0.0
134,0.0.0
1767,0.0.0
19954,0.0.0
192,1.14.0
22218,2.2.0
15281,0.0.0
22214,2.2.0
22913,1.14.0
22219,2.2.0
22217,2.2.0
5756,0.0.0
23686,0.0.0
4928,0.0.0
9738,0.0.0
15304,1.33.0
22231,0.0.0
936,0.0.0
5711,0.0.0
5815,2.2.0
4891,2.4.0
20685,0.0.0
1539,0.0.0
8460,2.0.0,1.33.0
3098,2.5.0
1790,0.0.0
2396,0.0.0
4858,0.0.0
19984,2.5.0
8216,2.4.0
13147,0.0.0
6696,0.0.0
6810,1.33.0,1.27.0
23661,0.0.0
10539,0.0.0
105,0.0.0
11148,0.0.0
6769,1.27.0
14589,0.0.0
17600,1.27.0
13144,0.0.0
17599,1.27.0
10438,2.0.0,1.33.0
13921,0.0.0
21509,2.5.0
3130,0.0.0
7489,0.0.0
19118,0.0.0
8313,2.5.0
14610,1.27.0
132,0.0.0
2179,0.0.0
1015,1.27.0
3803,1.33.0,1.27.0
22327,2.5.0
5814,2.4.0
4812,2.2.0
941,0.0.0
3102,1.27.0
970,0.0.0
4906,0.0.0
7147,0.0.0
16845,0.0.0
10472,0.0.0
162,0.0.0
8128,2.5.0
11099,0.0.0
10334,0.0.0
2322,1.23.0
5843,1.27.0
14577,0.0.0
8299,1.14.0
7923,0.0.0
17649,0.0.0
16902,2.1.0
9648,0.0.0
16898,2.0.0
21503,0.0.0
14703,0.0.0
17755,0.0.0
16232,0.0.0
8369,0.0.0
6867,2.4.0
21575,1.27.0
20068,0.0.0
3285,0.0.0
20921,0.0.0
15443,0.0.0
20076,1.14.0
8385,1.33.0,1.27.0
2615,0.0.0
9819,1.14.0
13942,0.0.0
23062,0.0.0
20086,1.23.0
22331,1.27.0
215,1.14.0
9831,2.2.0
21563,0.0.0
222,0.0.0
7524,2.4.0
16339,0.0.0
1872,1.27.0
22290,0.0.0
5827,2.0.0,1.33.0
16217,0.0.0
11825,0.0.0
11887,0.0.0
1267,0.0.0
231,0.0.0
5849,0.0.0
22305,0.0.0
7544,1.27.0
9730,0.0.0
17752,0.0.0
1060,0.0.0
11947,0.0.0
18011,1.23.0
23093,0.0.0
7602,0.0.0
19350,0.0.0
13300,1.14.0
9742,2.4.0
14759,0.0.0
3090,0.0.0
9414,0.0.0
17816,0.0.0
19359,1.14.0
20930,0.0.0
13991,0.0.0
23144,2.2.0
20982,0.0.0
23145,2.2.0
5060,2.5.0
5920,1.14.0
10582,2.2.0
1093,2.2.0
6872,2.4.0
19528,2.4.0
22944,0.0.0
9839,2.4.0
4203,2.0.0,1.33.0,1.27.0
3254,0.0.0
23825,0.0.0
20905,2.3.0
5022,2.2.0
1849,2.0.0,1.33.0
14645,0.0.0
15434,1.27.0
15429,1.27.0
11842,1.33.0
15435,1.27.0
15432,1.27.0
1852,0.0.0
23086,0.0.0
1850,2.2.0
16362,0.0.0
20193,1.14.0
6021,0.0.0
2580,0.0.0
405,0.0.0
6975,0.0.0
19390,2.2.0
19398,1.14.0
22181,1.27.0
11313,0.0.0
17821,0.0.0
21668,2.4.0
3317,1.23.0
6949,0.0.0
9224,2.3.0
12654,1.14.0
5971,1.33.0
1951,2.2.0
2590,1.14.0
2564,0.0.0
5974,1.33.0
1157,0.0.0
365,1.14.0
21667,2.4.0
14076,0.0.0
14732,0.0.0
23159,1.14.0
9235,0.0.0
12668,0.0.0
8179,1.27.0
9199,1.27.0
19383,2.4.0
15530,1.14.0
19840,0.0.0
4363,0.0.0
7739,1.27.0
21015,1.27.0
16370,1.27.0
20971,1.27.0
1275,0.0.0
4989,1.14.0
23799,0.0.0
16375,0.0.0
3451,1.14.0
11315,0.0.0
4811,0.0.0
2505,0.0.0
2309,2.2.0
8518,2.4.0
14118,0.0.0
11,0.0.0
20993,0.0.0
9873,1.27.0
7683,0.0.0
425,1.27.0
14729,0.0.0
3419,0.0.0
9940,0.0.0
3432,0.0.0
10644,0.0.0
3532,0.0.0
2669,2.3.0
482,0.0.0
604,0.0.0
2658,2.2.0
10029,2.2.0
23257,0.0.0
10700,0.0.0
10746,1.27.0
14873,0.0.0
21815,0.0.0
2671,2.3.0
5253,0.0.0
20251,0.0.0
24095,0.0.0
8101,0.0.0
14149,0.0.0
22618,0.0.0
22620,0.0.0
17113,1.27.0
7750,1.14.0
21095,0.0.0
15589,0.0.0
18073,2.4.0
23232,2.2.0
18069,2.4.0
16378,2.2.0
18687,0.0.0
21744,2.4.0
10663,0.0.0
22582,2.3.0
21746,1.23.0
459,1.33.0
9344,0.0.0
14857,1.27.0
23198,0.0.0
1310,0.0.0
4402,0.0.0
17087,1.14.0
5411,0.0.0
9355,0.0.0
9352,0.0.0
12713,1.14.0
478,0.0.0
2008,0.0.0
2660,1.14.0
2054,1.14.0
23952,0.0.0
12717,2.2.0
2017,0.0.0
24008,0.0.0
23260,1.27.0
12027,0.0.0
18010,0.0.0
10612,2.2.0
2028,0.0.0
24023,1.14.0
17158,0.0.0
24021,2.5.0
12782,0.0.0
13316,2.4.0
7770,0.0.0
12039,0.0.0
12045,1.14.0
1308,2.5.0
19369,1.33.0,1.27.0
2693,0.0.0
2053,0.0.0
5220,0.0.0
3527,0.0.0
23124,2.2.0
14849,0.0.0
23205,2.4.0
23301,0.0.0
20284,0.0.0
21629,2.4.0
8716,0.0.0
22558,1.27.0
22553,1.27.0
10834,0.0.0
22566,1.27.0
3743,0.0.0
16501,0.0.0
21130,2.5.0
6379,1.14.0
14911,0.0.0
21868,0.0.0
20348,1.14.0
21128,0.0.0
12173,0.0.0
22527,1.27.0
15696,0.0.0
11471,0.0.0
9420,0.0.0
7859,2.0.0,1.33.0
12821,1.27.0
16256,2.5.0
18032,0.0.0
557,0.0.0
21108,0.0.0
22546,0.0.0
10781,0.0.0
5360,1.14.0
5426,0.0.0
13485,0.0.0
18702,0.0.0
15662,0.0.0
6371,2.4.0
5370,1.14.0
15667,1.27.0
18665,0.0.0
1446,0.0.0
14941,2.4.0
14942,2.4.0
14943,2.3.0
606,1.23.0
11454,0.0.0
11456,0.0.0
22610,2.2.0
16484,0.0.0
15578,0.0.0
12171,2.2.0
2790,1.23.0
20388,1.27.0
19603,0.0.0
9458,1.14.0
4552,1.33.0,1.27.0
9997,0.0.0
12141,2.2.0
15785,2.5.0
13570,0.0.0
17216,1.23.0
13520,0.0.0
6398,0.0.0
10090,0.0.0
22543,1.27.0
20356,1.14.0
1422,0.0.0
10774,1.14.0
13529,2.3.0
10108,0.0.0
4531,0.0.0
9438,0.0.0
22642,1.14.0
5507,0.0.0
12328,2.2.0
672,0.0.0
12916,0.0.0
10157,2.2.0
3926,0.0.0
8766,0.0.0
16730,0.0.0
18826,1.27.0
7949,2.5.0
16542,0.0.0
11508,0.0.0
15009,1.27.0
9784,0.0.0
14337,1.27.0
19663,0.0.0
13776,0.0.0
18113,0.0.0
21168,1.14.0
2807,1.14.0
11601,2.2.0
12894,2.5.0
21975,0.0.0
18739,1.27.0
21979,0.0.0
23407,1.27.0
18742,1.27.0
1798,2.5.0
14268,0.0.0
18738,1.27.0
22994,0.0.0
3727,0.0.0
7864,0.0.0
3768,1.14.0
977,2.5.0
10150,0.0.0
5482,1.14.0
24170,0.0.0
11153,0.0.0
14994,0.0.0
8759,2.2.0
9481,0.0.0
12200,2.0.0,1.33.0,1.27.0
3848,0.0.0
6521,2.2.0
3782,0.0.0
23488,0.0.0
24184,2.5.0
20496,0.0.0
6526,1.27.0
17303,0.0.0
24187,0.0.0
6524,1.27.0
7946,0.0.0
5511,0.0.0
18119,0.0.0
20529,0.0.0
11480,2.2.0
21973,1.27.0
4660,1.33.0
11478,2.2.0
11479,2.2.0
15069,0.0.0
22027,0.0.0
22675,1.23.0
20412,0.0.0
15033,0.0.0
3072,1.27.0
18796,2.5.0
16573,1.33.0
19632,2.5.0
19688,0.0.0
9519,0.0.0
21991,0.0.0
12277,0.0.0
665,1.14.0
16628,2.3.0
10937,1.14.0
15066,0.0.0
17961,2.4.0
7300,1.27.0
16682,0.0.0
19902,0.0.0
16829,0.0.0
18971,1.23.0
16689,1.23.0
13726,0.0.0
21311,1.14.0
18194,0.0.0
22773,2.5.0
18900,0.0.0
18247,1.27.0
8048,0.0.0
20578,1.27.0
24243,2.5.0
22051,1.27.0
703,0.0.0
23242,0.0.0
5557,0.0.0
19719,1.14.0
17122,0.0.0
799,1.27.0
6546,1.33.0,1.27.0
6506,2.2.0
23534,0.0.0
2903,0.0.0
2902,0.0.0
19679,0.0.0
7277,1.33.0,1.27.0
9349,2.4.0
2247,0.0.0
5604,0.0.0
9689,2.2.0
13842,0.0.0
10959,0.0.0
19726,0.0.0
21371,2.2.0
11623,0.0.0
11624,0.0.0
8037,0.0.0
23958,1.27.0
9580,0.0.0
18949,0.0.0
21331,0.0.0
18234,1.27.0
2298,2.2.0
16684,0.0.0
18953,0.0.0
21224,2.3.0
13767,0.0.0
16741,0.0.0
11001,0.0.0
18245,0.0.0
5512,1.27.0
13785,2.0.0,1.33.0,1.27.0
22075,0.0.0
17389,2.3.0
21221,2.4.0
7259,0.0.0
19717,1.14.0
12184,0.0.0
2229,2.2.0
7269,0.0.0
2230,2.2.0
2233,2.2.0
17278,1.23.0
13740,0.0.0
15114,0.0.0
10980,0.0.0
12330,1.14.0
6472,2.2.0
16714,0.0.0
6474,2.2.0
3778,0.0.0
8832,0.0.0
